@media screen and (max-width: 768px){
#zzry .swiper-container { padding-bottom: 0px;}
#crcm .swiper-container { padding-bottom: 0px;}
#gsjj_bj .nr {margin-top: 0px;}
#gsjj_bj .content {padding-top: 0px;}
#gsjj_bj .nr .content_zy { margin-top: 0px;}
}
.num{display: flex; margin: 30px auto !important; max-width: 1500px; flex-wrap: wrap;position: relative;max-width: 100%;box-shadow: 0 0 20px rgba(0,0,0,0.1);}
.num li{flex-grow: 0; flex-shrink: 0;flex-basis: calc(100% / 6); margin-bottom: 10px; text-align: center;color: #ffc300;}
.num li .list_box{display: flex;flex-wrap: wrap;flex-direction: row; width: 100%; background_radio: 1;display-radio: flex; margin-top: 45px;margin-bottom: 45px; border-right: 1px solid #ddd;}
.num li:last-child .list_box {border-right: none;}
.num li .list_box .list_item {flex: 1;max-width: 100%; max-height: 100%;}
.num li span{font-size: 46px; }
.num li .list_box .list_item .scroll_number{height: 60px;line-height: 60px;font-size: 40px;font_radio: 2; display-radio: 1; text-align: center;color: #15317f;}
.num li span.about_number{font-weight: 600;font-family: "Impact";}
.num li span.about_superscript{ font-size: 16px;}
.num li .list_box .list_item .scroll_title{line-height: 1.5; font_radio: 2; display-radio: 1; text-align: center;font-size: 15px;color: rgba(0,0,0,1);}
.num li span.about_info{ font-size: 14px; color:#333333;}
@media screen and (max-width: 1200px){
.num li span{font-size: 38px; }
}
@media screen and (max-width: 1024px){
.num li span{font-size: 28px; }
}
@media screen and (max-width: 768px){
 .num li{flex-grow: 0; flex-shrink: 0; flex-basis: calc(100% / 2);}
 .num li span{font-size: 26px; }	
 .num li .list_box{    background_radio: 1;display-radio: 1; margin-top: 10px; margin-bottom: 10px;border-right: none;}
}